---
layout: post
title: "G+ is turning dark, Arthur Wolf you are more than welcome to join the discourse forum which host already several G+ communities"
date: February 08, 2019 17:43
category: "General discussion"
author: "Stephane Buisson"
---
G+ is turning dark, **+Arthur Wolf** you are more than welcome to join the discourse forum which host already several G+ communities. for that you just need to ask **+Anthony Bolgar** to replicate your Smothieware G+ categories in a new Smoothieware forum there, if you do so, you will need to make a post asasp here to leave enought time to your members to register.



[https://forum.makerforums.info/](https://forum.makerforums.info/)





**"Stephane Buisson"**

---


---
*Imported from [Google+](https://plus.google.com/117750252531506832328/posts/8MwcVfBa74z) &mdash; content and formatting may not be reliable*
